Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2514

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2008-2514
Last Modified 16 Jul 2013 11:53:40
Published 02 Jun 2008 05:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2008-2514

Summary

Buffer overflow in errpt in IBM AIX 5.2, 5.3, and 6.1 allows local users to gain privileges via unknown attack vectors.

Vulnerable Systems

Operating System

  • Ibm Aix 5.2

  • Ibm Aix 5.3

  • Ibm Aix 6.1


References

XF - ibm-aix-setuidroot-errpt-bo(42578)

VUPEN - ADV-2008-1626

BID - 29323

AIXAPAR - IZ22348

AIXAPAR - IZ22347

AIXAPAR - IZ22346

AIXAPAR - IZ21494

AIXAPAR - IZ19905

SECTRACK - 1020084

SECUNIA - 30349

CONFIRM - http://aix.software.ibm.com/aix/efixes/security/errpt_advisory.asc


Last Updated: 27 May 2016 10:47:54